<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <Table1>
            <ports>COM1</ports>
            <brate>115200</brate>
            <filename />
            <filepath />
      </Table1>
</NewDataSet>